body { color:#666; font-family:Helvetica,Arial,sans-serif; font-size:62.5%; margin:0px; background-color:#000; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100% }
#header { position:relative; z-index:0; background-color:#fff; border-bottom:solid #e6e6e6 4px }
#header-content { position:relative; max-width:920px; z-index:0; padding:20px 20px 80px; margin-left:auto; margin-right:auto }
#logo { position:relative; float:left; width:181px; height:80px }
#slider { position:relative; z-index:0; background-color:#f2f2f2 }
#slider-content { position:relative; max-width:960px; z-index:0; padding-left:20px; padding-top:25px; padding-right:20px; margin-left:auto; margin-right:auto; overflow:hidden }
#softpresspic5 { position:relative; float:left; width:100%; height:auto }
#images { position:relative; z-index:0; clear:both; background-color:#39f }
#images-content { position:relative; max-width:960px; z-index:0; padding:25px 20px; margin-left:auto; margin-right:auto; overflow:hidden }
#imagecol1 { position:relative; float:left; width:20%; height:100px; z-index:0; background-color:#000; margin-right:6.67% }
#imagecol3 { position:relative; float:left; width:20%; height:100px; z-index:0; background-color:#333; margin-right:6.67% }
#imagecol4 { position:relative; float:left; width:20%; height:100px; z-index:0; background-color:#4d4d4d; margin-right:6.67% }
#imagecol2 { position:relative; float:right; width:20%; height:100px; z-index:0; background-color:#666 }
#review1 { position:relative; z-index:0; background-color:#7f7f7f }
#review1-content { position:relative; max-width:960px; z-index:0; padding:40px 20px 50px; margin-left:auto; margin-right:auto; overflow:hidden }
#textcol1 { position:relative; float:left; width:45%; z-index:0 }
#textcol2 { position:relative; float:right; width:45%; z-index:0 }
#footer1 { position:relative; z-index:0; background-color:#000 }
#footer-content1 { position:relative; max-width:960px; z-index:0; padding:20px; margin-left:auto; margin-right:auto; overflow:hidden }
#copyright { position:relative; float:left; width:50%; z-index:0 }
#email { position:relative; float:left; width:50%; z-index:0 }
